//@ts-ignore
import React from 'react';
import { ControlBase } from './ControlBase';
/**
 * The control is used by the FormFiller feature.
 **/
export declare class ChoiceControl extends ControlBase {
    _comboBoxRef: any | null;
//@ts-ignore
//@ts-ignore
    render(): React.JSX.Element;
    getDisplayValue(fieldValue: string | string[]): string;
}
